﻿.testimonials div.testi_item {
    padding:1.5em;
    width:100%;
    margin-bottom:2em;
    background:#f3f3f3;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    min-height:100px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    position:relative;
    behavior:url(js/ie-css3.htc);
}

.slicknav_nav li:hover, .slicknav_nav li.active
{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -ktml-border-radius: 6px;
    -o-border-radius: 6px;
    position:relative;
    behavior:url(js/ie-css3.htc);
    background: #7BB244;
    color: #333;
}

.slicknav_nav .slicknav_row:hover
{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -ktml-border-radius: 6px;
    -o-border-radius: 6px;
    position:relative;
    behavior:url(js/ie-css3.htc);
    background: #7BB244;
    color: #333;
}
.slicknav_nav a:hover, .slicknav_nav a.active
{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -ktml-border-radius: 6px;
    -o-border-radius: 6px;
    position:relative;
    behavior:url(js/ie-css3.htc);
    background: #7BB244;
    color: #fff;
}